# Delete a custom sending limit

Delete a custom sending limit

Endpoint: DELETE /v5/accounts/limit/custom/monthly
Version: 3.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Response 200:

  - `200` (unknown)
    Successfully deleted the sending limit

## Response 200 fields (application/json):

  - `success` (boolean)
    Indicates success of request

## Response 400:

  - `400` (unknown)
    Error response

## Response 400 fields (application/json):

  - `message` (string)
    Response message

## Response 200 examples:

  - `Example` (unknown)

## Response 400 examples:

  - `Example` (unknown)

